/*
    Theme Name: Nest Advisory 
    Theme URI: http://hostify.com.au
    Author: Dan @ Hostify
    Author URI: http://hostify.com.au	
    Template: consulting
*/


.consulting-rev-text {
	font-size: 32px !important;
	font-weight: 900;
}


#footer .widgets_row .footer_logo a img {
	    height: 80px !important;
}

#footer .footer_widgets {
	    padding: 40px 0 0;
}

.staff-details {
	    margin-bottom: 20px;
}

li#menu-item-2057.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-2057>a {
	color: #000000 !important;
}

li#menu-item-2057.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-2057>a:hover {
	color: rgba(255,255,255,.5) !important;
}

.staff-name {
    color: #222222;
	font-size: 20px;
    font-weight: 700;
    letter-spacing: -0.04em;
    line-height: 28px;
    padding: 20px 0 0;
}

.staff-position {
    font-weight: 600;
    margin: 0 0 16px;
    letter-spacing: -0.04em;
    font-size: 13px;
}

.page_title {
    padding: 40px 0 40px !important;
    margin: 0 0 40px !important;
}


.amp-header h5 {
	font-weight: 400;
}

.info_box.style_3 .info_box_text p  {
	text-align: left !important;
    padding-left: 12px !important;
}

.services-padding {
	padding-bottom: 30px !important;
}



.info_box.style_3 .info_box_text a:hover {
	cursor: pointer;
}

#sb_instagram img {
    display: block !important;
}

#sb_instagram .sb_instagram_header h3.sbi_no_bio {
	color: #fff !important;
}



/*
----------------------------------------------------------------------------------------
VIDEO POP-UP
----------------------------------------------------------------------------------------
*/

.cp-overlay.cp-open {
	max-width: 400px;
    top: initial !important;
    left: initial !important;
    background: none;
}

.cp-modal {
    position: absolute;
    bottom: -100px;
    right: -100px;
    top: initial !important;
    left: initial !important;
}

/*
----------------------------------------------------------------------------------------
FORMS
----------------------------------------------------------------------------------------
*/

div.wpcf7-response-output {
	background-color: #8cbda7 !important;
	color: #fff !important;      
}

div.wpcf7-form-control.g-recaptcha.wpcf7-recaptcha { 
	padding: 0 !important;
	background: none;
}

div.wpcf7-form-control.g-recaptcha.wpcf7-recaptcha:active {
	border: none;
	background: none;
}

.g-recaptcha {
    transform:scale(0.85);
    transform-origin:0 0;
}

.privacy-text {
	font-size: 10px;
	padding-bottom: 10px;
}


.single-stm_service .page_title {
    margin: 0px !important;
}



/*
----------------------------------------------------------------------------------------
INSTAGRAM FEED
----------------------------------------------------------------------------------------
*/

.eapps-instagram-feed-title {
	font-size: 20px !important;
	font-weight: 600 !important;
    position: relative;
    text-align: left !important;
    font-family: Montserrat !important;
    color: #fff;
    margin: 0 0 36px;
    padding: 26px 0 18px 0 !important;
    border-bottom: 1px solid rgba(204,204,204,.5);
    letter-spacing: -.04em;
    line-height: 28px !important;
}

.eapps-instagram-feed-content {
	margin-bottom: 40px;
}

/*
----------------------------------------------------------------------------------------
BUTTONS
----------------------------------------------------------------------------------------
*/

.button.size-lg.icon_right:hover {
      background: #8cbda7;
      border-color: #8cbda7;
      color: #222; 
}

.button.bordered, body .vc_general.vc_btn3.vc_btn3-shape-rounded {
	border-radius: 0 !important;
}

/*
----------------------------------------------------------------------------------------
MEDIA QUERIES
----------------------------------------------------------------------------------------
*/

@media screen and (max-width: 768px){
	.services-padding {
		padding-bottom: 0 !important;
	}
	
.info_box.style_3 .info_box_text {
    width: 40% !important;
    margin: 0 auto !important;
}
	
}

@media screen and (max-width: 480px){
.info_box.style_3 .info_box_text {
    width: 90% !important;
    margin: 0 auto !important;
}
}
	



      